@font-face {
    font-family: 'MrsEavesOT-Italic';
    src: url('fonts/MrsEavesOT-Italic.eot?#iefix') format('embedded-opentype'), url('fonts/MrsEavesOT-Italic.otf') format('opentype'),
    url('fonts/MrsEavesOT-Italic.woff') format('woff'), url('fonts/MrsEavesOT-Italic.ttf') format('truetype'), url('fonts/MrsEavesOT-Italic.svg#MrsEavesOT-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'DidotHTF-24Light';
    src: url('fonts/DidotHTF-24Light.eot?#iefix') format('embedded-opentype'), url('fonts/DidotHTF-24Light.otf') format('opentype'),
    url('fonts/DidotHTF-24Light.woff') format('woff'), url('fonts/DidotHTF-24Light.ttf') format('truetype'), url('fonts/DidotHTF-24Light.svg#DidotHTF-24Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamHTF-Bold';
    src: url('fonts/GothamHTF-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/GothamHTF-Bold') format('woff'), url('fonts/GothamHTF-Bold.ttf') format('truetype'), url('fonts/Gotham-Bold.svg#GothamHTF-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'GothamHTFBook';
    src: url('fonts/GothamHTFBook.eot?#iefix') format('embedded-opentype'), url('fonts/GothamHTFBook.otf') format('opentype'),
    url('fonts/GothamHTFBook.woff') format('woff'), url('fonts/GothamHTFBook.ttf') format('truetype'), url('fonts/GothamHTFBook.svg#GothamHTFBook') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'GothamHTF-Medium';
    src: url('fonts/GothamHTF-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/GothamHTF-Medium.woff') format('woff'), url('fonts/GothamHTF-Medium.ttf') format('truetype'), url('fonts/GothamHTF-Medium.svg#GothamHTF-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamHTF-Light';
    src: url("fonts/GothamHTF-Light.otf") format('opentype'), url('fonts/GothamHTF-Light.woff') format('woff'), url('fonts/GothamHTF-Light.ttf') format('truetype'), url('fonts/GothamHTF-Light.svg#GothamHTF-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Harmony';
    src: url('fonts/Harmony.eot?#iefix') format('embedded-opentype'), url('fonts/Harmony.woff') format('woff'), url('fonts/Harmony.ttf') format('truetype'), url('fonts/Harmony.svg#Gotham-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Didot-Italic';
    src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Didot-Italic.woff') format('woff'), url('fonts/Didot-Italic.ttf') format('truetype'), url('fonts/Didot-Italic.svg#Gotham-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*---------------- abhay 12-10-2018 -------------*/

@font-face {
    font-family: 'GothamHTF-Light';
    src: url('fonts/Gotham-Light.eot');
    src: url('fonts/Gotham-Light.woff') format('woff'), url('fonts/Gotham-Light.ttf') format('truetype'), url('fonts/Gotham-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_harmony regular';
    src: url('fonts/harmony regular.eot');
    src: url('fonts/harmony regular.woff') format('woff'), url('fonts/harmony regular.ttf') format('truetype'), url('fonts/harmony regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Harmony';
    src: url('fonts/Harmony.eot');
    src: url('fonts/Harmony.woff') format('woff'), url('fonts/Harmony.ttf') format('truetype'), url('fonts/Harmony.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Gotham-Bold';
    src: url('fonts/Gotham-Bold.eot');
    src: url('fonts/Gotham-Bold.woff') format('woff'), url('fonts/Gotham-Bold.ttf') format('truetype'), url('fonts/Gotham-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_MyriadPro-Regular';
    src: url('fonts/MyriadPro-Regular.eot');
    src: url('fonts/MyriadPro-Regular.woff') format('woff'), url('fonts/MyriadPro-Regular.ttf') format('truetype'), url('fonts/MyriadPro-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Bodoni SvtyTwo ITC TT Book';
    src: url('fonts/Bodoni SvtyTwo ITC TT Book.eot');
    src: url('fonts/Bodoni SvtyTwo ITC TT Book.woff') format('woff'), url('fonts/Bodoni SvtyTwo ITC TT Book.ttf') format('truetype'), url('fonts/Bodoni SvtyTwo ITC TT Book.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_DidotLH-Italic';
    src: url('fonts/DidotLH-Italic.eot');
    src: url('fonts/DidotLH-Italic.woff') format('woff'), url('fonts/DidotLH-Italic.ttf') format('truetype'), url('fonts/DidotLH-Italic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GFSDidot-Regular';
    src: url('fonts/GFSDidot-Regular.eot');
    src: url('fonts/GFSDidot-Regular.woff') format('woff'), url('fonts/GFSDidot-Regular.ttf') format('truetype'), url('fonts/GFSDidot-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DidotHTF-24Light';
    src: url('fonts/Didot-HTF-L06-Light.eot');
    src: url('fonts/Didot-HTF-L06-Light.woff') format('woff'), url('fonts/Didot-HTF-L06-Light.ttf') format('truetype'), url('fonts/Didot-HTF-L06-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}







/************  things-to-do CSS  *************/


.newyorkcontent {
    padding-top: 45px;
}

.newwork-content {
    padding: 0px 10%;
}

.newwork-content p {
    margin-bottom: 30px;
    font-family: 'GothamHTFBook';
    font-size: 14px;
    color: #000;
    line-height: 1.6;
    text-align: center;
}

.distance-box-section, section.neighborhood-sites-section, .restaurants-section, .thingtodo-section, .newyorkcontent {
    padding-top: 45px;
}

.thingto-do p {
    font-family: 'GothamHTFBook';
    font-size: 14px;
    color: #777777;
    line-height: 1.6;
    padding-bottom: 24px;
    position: relative;
    padding-left: 27px;
    color: #000;
}


.linknymagcom a {
    text-decoration: none;
    background: #eeeeee;
    font-size: 16px;
    color: #667474;
    padding: 16px 0;
    display: block;
    text-align: center;
    font-family: 'GTPressura';
    margin-top: 40px;
}

.neighborhood-sites ul {
    list-style: none;
    margin-top: 35px;
    text-align: center;
}

.neighborhood-sites ul li {
    display: inline-block;
    margin-right: 3px;
    background: #eeeeee;
    font-size: 16px;
    margin-left: 10px;
    vertical-align: top;
    padding: 10px;
    color: #777777;
    font-family: 'SourceSansPro-Regular';
    margin-top: 19px;
}

.distance-box-section, section.neighborhood-sites-section, .restaurants-section, .thingtodo-section, .newyorkcontent {
    padding-top: 45px;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
    display: block;
}

.neighborhood-sites p {
    font-family: 'GothamHTFBook';
    font-size: 16px;
    color: #000;
    line-height: 1.4;
    padding-bottom: 24px;
    text-align: center;
}

ul.psd-formatsection {
    text-align: center;
    margin: 32px 0;
    
}
ol, ul {
    list-style: none;
}

ul.psd-formatsection li:first-child {
    border-right: 1px solid #666;
}

ul.psd-formatsection li {
    display: inline-block;
    padding: 0px 25px;
}

.download-fsd a {
    font-size: 18px;
    color: #667474;
    text-transform: uppercase;
    text-align: center;
    font-family: 'GothamHTFBook';
    font-weight: 100;
    display: block;
    text-decoration: none;
}

ul.psd-formatsection a i {
    color: #00b9c8;
    padding-right: 10px;
    font-size: 29px;
    vertical-align: middle;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}





.neighborhood-sites ul li:hover {
    background: #00b9c8;
    color: #fff;
}

.linknymagcom a:hover {
    color: #00b9c7;
}

.thingto-do p i {
    padding-right: 10px;
    color: #00b9c8;
    position: absolute;
    left: -1px;
    top: 4px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body p a:hover, body p span a:hover {
    color: #00b9c8;
}

.neighborhood-sites p > a {
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    padding: 0 5px;
    color: #000;
    text-transform: lowercase;
    font-family: 'SourceSansPro-Regular';
}
/***********************things to do ends***********************/


.testimonial-wrapper {
    padding-top: 0px;
}

.testimonial-wrapper {
    padding: 0px 0px 10px 0px;
    margin-top: 45px;
    border-top: 1px solid #dadada;
}

.testimobg {
    background: url(../images/testimonial-bg.png) no-repeat;
    background-repeat: no-repeat;
    padding: 100px 0px;
    background-size: cover;
}

.container {
    max-width: 1180px;
    margin: 0 auto;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-prev, .slick-next {
    z-index: 1;
}

.slick-prev {
    left: 20px;
}

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 46%;
    display: block;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.testimoslider {
    background: rgba(255, 255, 255, 0.9);
    padding: 45px;
}

/*.seeallapart-box:first-child {
    padding-right: 14px;
}*/

.seeallapart-box, .contact-box {
    position: relative;
    display: inline-block;
    width: 33%;
}

.seeallapart-box img {
    width: 100%;
}

.seeallapart-box a {
    display: block;
}

.seeallapartcaption {
    position: absolute;
    top: calc(50% - 10px);
    text-align: center;
    left: 0;
    right: 0;
    pointer-events: none;
}

/*.seeallapart-box:nth-child(2n) {
    padding-left: 7px;
    padding-right: 7px;
}*/

.seeallapart-box, .contact-box {
    position: relative;
    display: inline-block;
    width: 33%;
	padding: 0 3px;
}

.seeallapartcaption h5 {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-family: 'GothamHTF-Medium';
}

.seeallapart-box:last-child {
    padding-left: 14px;
}

.distance-box-section, section.neighborhood-sites-section, .restaurants-section, .thingtodo-section, .newyorkcontent {
    padding-top: 45px;
}

.row {
    padding-bottom: 0em;
    margin: 0 -10px;
}

.distance_eva .col.span_6 {
    padding: 0 40px;
}

.distance_eva h4 {
    color: #777777;
    margin-top: 20px;
    font-size: 20px;
}

.distance-box ul {
    list-style: none;
    margin-top: 35px;
}

.distance_eva ul {
    margin-top: 8px;
}

.distance_eva ul li {
    text-align: left;
    margin-left: 0px;
}
.distance-box ul li {
    width: 100%;
    padding: 4px 0px;
}
.distance-box ul li {
    display: inline-block;
    width: 100%;
    margin-right: 3px;
    font-size: 16px;
    margin-left: 0px;
    vertical-align: top;
    padding: 19px 0px;
    color: #777777;
    font-family: 'GothamHTFBook';
    text-align: left;
}

.distance_eva ul li span {
    float: right;
}


/**************  Gramercy For Corporate CSS  *************/

section.gardenduplexapr-section.blog-section.gramercy-for-corporate-graybg .container {
    max-width: 1100px;
}

.aboutbanner-wrap img {
    width: 100%;
}

.div_content.gramercy-for-corporate{
    text-align: center;
}

.div_content.gramercy-for-corporate h1 {
    text-align: center;
    color: #000;
    line-height: 26px;
    font-size: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'GothamHTF-Light';
}

.div_content.gramercy-for-corporate p {
    font-size: 13px;
    line-height: 21px;
    color: #000;
    font-family: 'GothamHTFBook';
    text-align: center;
    
}

.div_content.gramercy-for-corporate h2 {
    text-align: center;
    color: #000;
    line-height: 26px;
    font-size: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'GothamHTF-Light';
    margin-top: 50px;
}

.gramercy-corporate ul.list-box {
    max-width: 100% !important;
}

.gramercy-corporate .wid-auto {
    width: 100%;
}








